<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Multipliers](./bitburner.multipliers.md) &gt; [hacknet\_node\_purchase\_cost](./bitburner.multipliers.hacknet_node_purchase_cost.md)

## Multipliers.hacknet\_node\_purchase\_cost property

Multiplier to cost of purchasing a Hacknet Node

**Signature:**

```typescript
hacknet_node_purchase_cost: number;
```
